.tooltip-inner {
    background-color: #DE615E;
    color: #fff;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #DE615E;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #DE615E;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #DE615E;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #DE615E;
}

input.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    border: 3px solid #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
	
	margin-top: 20px;	
}

#login {
	text-transform: uppercase;
}
::-webkit-input-placeholder {
   text-transform: initial;
}


input[type="text"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #fff;
}

#submit {
	height: 50px;
    margin: 0;
	margin-top: 20px;
    padding: 0 20px;
    vertical-align: middle;
    background: #de615e;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

#submit:hover { opacity: 0.6; color: #fff; }

#submit:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

#submit:focus { outline: 0; opacity: 0.6; background: #de615e; color: #fff; }

#submit:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #de615e; color: #fff; }
